<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.javascript.nodejs.util.NodePackage java.lang.String validateAndGetErrorMessage(java.lang.String, com.intellij.openapi.project.Project, com.intellij.javascript.nodejs.interpreter.NodeJsInterpreter)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.nodejs.util.NodePackageDescriptor java.util.List&lt;com.intellij.javascript.nodejs.util.NodePackage&gt; listAvailable(com.intellij.openapi.project.Project, com.intellij.javascript.nodejs.interpreter.NodeJsInterpreter, com.intellij.openapi.vfs.VirtualFile, boolean, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.2941.3&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.nodejs.util.NodePackageField com.intellij.javascript.nodejs.util.NodePackage getSelected()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;163.6110.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.nodejs.util.NodePackageRefResolver boolean isValidPackage(com.intellij.javascript.nodejs.util.NodePackageRef, com.intellij.javascript.nodejs.util.NodePackage, com.intellij.javascript.nodejs.interpreter.NodeJsInterpreter)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.nodejs.util.NodePackageDescriptorEx boolean isDeclaredInPackageJson(com.intellij.javascript.nodejs.PackageJsonData, com.intellij.javascript.nodejs.PackageJsonDependency)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.26199.7&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.nodejs.util.NodePackageDescriptor com.intellij.javascript.nodejs.util.NodePackage findFirstDirectDependencyPackage(com.intellij.openapi.project.Project, com.intellij.javascript.nodejs.interpreter.NodeJsInterpreter, com.intellij.openapi.vfs.VirtualFile)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.2099.1&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.nodejs.util.NodePackageDependentValuesLookup java.util.Set&lt;T&gt; findDependentValuesInDirectDepsOfDevDeps(com.intellij.openapi.project.Project, com.intellij.javascript.nodejs.PackageJsonData, kotlin.Lazy&lt;? extends java.util.List&lt;com.intellij.javascript.nodejs.util.NodePackageDependentValue&lt;T&gt;&gt;&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.26199.7&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.nodejs.util.NodePackageDependentValuesLookup java.util.Set&lt;T&gt; findDependentValuesInDirectDepsOfDevDeps(com.intellij.openapi.project.Project, com.intellij.javascript.nodejs.PackageJsonData, kotlin.Lazy&lt;? extends java.util.List&lt;com.intellij.javascript.nodejs.util.NodePackageDependentValue&lt;T&gt;&gt;&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.nodejs.util.NodePackageDescriptor com.intellij.javascript.nodejs.util.NodePackageRef dereferenceIfProjectRef(com.intellij.openapi.project.Project, com.intellij.javascript.nodejs.util.NodePackageRef)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.3263.15&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.nodejs.util.NodePackage Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.nodejs.util.NodePackage NodePackage(java.nio.file.Path)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.nodejs.util.NodePackageDescriptor java.lang.String getHintText()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.2696.26&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.nodejs.util.NodePackageRenderer java.awt.Component getListCellRendererComponent(javax.swing.JList&lt;? extends com.intellij.javascript.nodejs.util.NodePackageRef&gt;, com.intellij.javascript.nodejs.util.NodePackageRef, int, boolean, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.2784.17&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.nodejs.util.NodePackage java.nio.file.Path findBinFilePath(java.lang.String, java.lang.String, com.intellij.javascript.nodejs.interpreter.NodeJsInterpreter)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.nodejs.util.JSLinterPackage void readOrDetect()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.3566.24&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.nodejs.util.DefaultNodePackageRefResolver com.intellij.javascript.nodejs.util.NodePackage doResolveRef(com.intellij.javascript.nodejs.interpreter.NodeJsInterpreter, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.nodejs.util.DefaultNodePackageRefResolver">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.4212.41&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.nodejs.util.NodePackageRef">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.2784.17&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.nodejs.util.NodePackageManagerUtil com.intellij.javascript.nodejs.util.NodePackageField createPackageManagerPackageField(com.intellij.javascript.nodejs.interpreter.NodeJsInterpreterField, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.3494.3&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.nodejs.util.NodePackage java.nio.file.Path findBinFilePath(java.lang.String, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.nodejs.util.NodePackage java.nio.file.Path findBinFilePath(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.nodejs.util.NodePackage boolean isValid(com.intellij.openapi.project.Project)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.nodejs.util.NodePackageField NodePackageField(com.intellij.javascript.nodejs.interpreter.NodeJsInterpreterField, com.intellij.javascript.nodejs.util.NodePackageDescriptor, java.util.function.Supplier&lt;com.intellij.openapi.vfs.VirtualFile&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;172.3317.6&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.nodejs.util.NodePackage java.lang.String getName()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.3224.1&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.nodejs.util.NodePackage java.lang.String getAbsolutePackagePathToRequire(com.intellij.openapi.project.Project)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.nodejs.util.NodePackageRef java.lang.String getIdentifier()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.3263.15&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.nodejs.util.JSLinterPackage void force(com.intellij.javascript.nodejs.util.NodePackageRef)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.nodejs.util.NodePackageField javax.swing.JComponent getEditorComponent()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;172.3317.6&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.nodejs.util.NodePackageDescriptor">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;172.3317.6&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.nodejs.util.NodePackage">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;163.5644.15&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.nodejs.util.NodePackageField.DelegatingListCellRenderer java.awt.Component getListCellRendererComponent(javax.swing.JList&lt;? extends com.intellij.javascript.nodejs.util.NodePackageRef&gt;, com.intellij.javascript.nodejs.util.NodePackageRef, int, boolean, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.2784.17&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.nodejs.util.NodePackageField void addPackageRefSelectionListener(com.intellij.util.Consumer&lt;com.intellij.javascript.nodejs.util.NodePackageRef&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.4212.41&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.nodejs.util.NodePackage org.jetbrains.concurrency.Promise&lt;com.intellij.util.text.SemVer&gt; getVersionPromise(com.intellij.openapi.project.Project)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.nodejs.util.NodePackage.Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.nodejs.util.NodePackageField NodePackageField(com.intellij.javascript.nodejs.interpreter.NodeJsInterpreterField, com.intellij.javascript.nodejs.util.NodePackageDescriptor, java.util.function.Supplier&lt;? extends com.intellij.openapi.vfs.VirtualFile&gt;, com.intellij.javascript.nodejs.util.NodePackageRefResolver)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.4212.41&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.nodejs.util.NodePackageField void setSelected(com.intellij.javascript.nodejs.util.NodePackage)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;163.6110.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.nodejs.util.NodePackage boolean isEmptyPath()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;172.2273.8&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.nodejs.util.NodePackage java.io.File findBinFile()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.3727.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.nodejs.util.NodePackageRefResolver">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.2784.17&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.nodejs.util.NodePackage com.intellij.javascript.nodejs.util.NodePackage findDefaultPackage(com.intellij.openapi.project.Project, java.lang.String, com.intellij.javascript.nodejs.interpreter.NodeJsInterpreter)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;163.6512.17&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.nodejs.util.NodePackageEditor com.intellij.javascript.nodejs.util.NodePackageRef getItem()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.2784.17&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.nodejs.util.NodePackageField void addSelectionListener(com.intellij.util.Consumer&lt;com.intellij.javascript.nodejs.util.NodePackage&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.2014.21&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.nodejs.util.NodePackage com.intellij.util.text.SemVer getVersion(com.intellij.openapi.project.Project)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.nodejs.util.NodePackage java.lang.String getPresentablePath()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;163.6110.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.nodejs.util.NodePackageField com.intellij.javascript.nodejs.util.NodePackageDescriptor getDescriptor()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.nodejs.util.NodePackageRefResolver NodePackageRefResolver(com.intellij.openapi.project.Project, com.intellij.javascript.nodejs.util.NodePackageDescriptor, java.util.function.Supplier&lt;com.intellij.javascript.nodejs.interpreter.NodeJsInterpreter&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.3263.15&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.nodejs.util.NodePackageDescriptor java.util.List&lt;com.intellij.javascript.nodejs.util.NodePackageRef&gt; listPackageRefs(com.intellij.openapi.project.Project, com.intellij.javascript.nodejs.interpreter.NodeJsInterpreter, com.intellij.openapi.vfs.VirtualFile)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.2784.17&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.nodejs.util.NodePackageRefResolver com.intellij.javascript.nodejs.util.NodePackage resolve(com.intellij.javascript.nodejs.util.NodePackageRef, com.intellij.javascript.nodejs.interpreter.NodeJsInterpreter)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.3263.15&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.nodejs.util.NodePackage com.intellij.javascript.nodejs.util.NodePackage findPreferredPackage(com.intellij.openapi.project.Project, java.util.List&lt;java.lang.String&gt;, com.intellij.javascript.nodejs.interpreter.NodeJsInterpreter)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.3741.2&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.nodejs.util.NodePackageField NodePackageField(com.intellij.openapi.project.Project, com.intellij.javascript.nodejs.util.NodePackageDescriptor, java.util.function.Supplier&lt;? extends com.intellij.javascript.nodejs.interpreter.NodeJsInterpreter&gt;, com.intellij.javascript.nodejs.util.NodePackageRefResolver)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.nodejs.util.NodePackageField NodePackageField(com.intellij.openapi.project.Project, com.intellij.javascript.nodejs.util.NodePackageDescriptor, java.util.function.Supplier&lt;com.intellij.javascript.nodejs.interpreter.NodeJsInterpreter&gt;, java.util.function.Supplier&lt;com.intellij.openapi.vfs.VirtualFile&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;172.3317.6&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.nodejs.util.NodePackageEditor.NodePackageComboBoxTextComponentAccessor java.lang.String getText(com.intellij.openapi.ui.ComboBox&lt;java.lang.Object&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;163.5644.15&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.nodejs.util.JSLinterPackage JSLinterPackage(com.intellij.openapi.project.Project, java.lang.String, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.4212.41&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.nodejs.util.NodePackageDescriptor java.util.List&lt;com.intellij.javascript.nodejs.util.NodePackage&gt; listAvailable(com.intellij.openapi.project.Project, com.intellij.javascript.nodejs.interpreter.NodeJsInterpreter, com.intellij.openapi.vfs.VirtualFile, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.2099.1&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.nodejs.util.NodePackageDescriptor com.intellij.javascript.nodejs.util.NodePackage findUnambiguousDependencyPackage(com.intellij.openapi.project.Project)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.nodejs.util.NodePackageDescriptorEx">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.nodejs.util.NodePackage java.lang.String getErrorMessage(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.3780.15&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.nodejs.util.NodePackageDescriptor com.intellij.openapi.fileChooser.FileChooserDescriptor createFileChooserDescriptor()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.nodejs.util.NodePackageField void setSelectedRef(com.intellij.javascript.nodejs.util.NodePackageRef)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.3263.15&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.nodejs.util.JSLinterPackage">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.1834.9&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.nodejs.util.NodePackageField NodePackageField(com.intellij.openapi.project.Project, java.util.List&lt;java.lang.String&gt;, java.util.function.Supplier&lt;com.intellij.javascript.nodejs.interpreter.NodeJsInterpreter&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;163.6957.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.nodejs.util.NodePackageField.SpecialValueRenderer void customizeCellRenderer(javax.swing.JList&lt;? extends com.intellij.javascript.nodejs.util.NodePackageRef&gt;, com.intellij.javascript.nodejs.util.NodePackageRef, int, boolean, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.2784.17&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.nodejs.util.NodePackage boolean isValid(com.intellij.openapi.project.Project, com.intellij.javascript.nodejs.interpreter.NodeJsInterpreter)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.nodejs.util.NodePackage java.io.File findBinFile(java.lang.String, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.4212.41&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.nodejs.util.NodePackageDescriptor NodePackageDescriptor(java.util.List&lt;java.lang.String&gt;, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.2696.26&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.nodejs.util.NodePackageField.KeyEventAwareComboBox void doWithItemStateChangedEventsDisabled(java.lang.Runnable)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.2784.17&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.nodejs.util.NodePackageField">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;163.5644.15&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.nodejs.util.NodePackageDescriptor java.util.List&lt;java.io.File&gt; findGloballyInstalledPackages(com.intellij.openapi.project.Project, java.lang.String, com.intellij.javascript.nodejs.interpreter.NodeJsInterpreter)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.nodejs.util.NodePackageField NodePackageField(com.intellij.javascript.nodejs.interpreter.NodeJsInterpreterField, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.3727.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.nodejs.util.NodePackageDescriptor com.intellij.javascript.nodejs.util.NodePackage createPackage(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.2941.3&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.nodejs.util.NodePackageField void setPreferredWidthToFitText()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;163.6110.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.nodejs.util.NodePackageDescriptor com.intellij.javascript.nodejs.util.NodePackageRef createPackageRef(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.2784.17&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.nodejs.util.NodePackageDependentValue">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.nodejs.util.NodePackageDependentValuesLookup">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.nodejs.util.NodePackage void validateForRunConfiguration(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.3691.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.nodejs.util.NodePackageDescriptor java.lang.String getDependencyByPackageName(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.nodejs.util.NodePackage com.intellij.javascript.nodejs.util.NodePackage findPreferredPackage(com.intellij.openapi.project.Project, java.lang.String, com.intellij.javascript.nodejs.interpreter.NodeJsInterpreter)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;163.9166.7&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.nodejs.util.NodePackageRenderer NodePackageRenderer(com.intellij.javascript.nodejs.util.NodePackageRefResolver)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.2784.17&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.nodejs.util.NodePackageDescriptor NodePackageDescriptor(java.util.List&lt;java.lang.String&gt;, java.util.Map&lt;java.lang.String,java.lang.String&gt;, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.nodejs.util.JSLinterPackage TEST_DEFAULT_NPM_PACKAGE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;172.2103.15&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.nodejs.util.NodePackageEditor.NodePackageComboBoxTextComponentAccessor void setText(com.intellij.openapi.ui.ComboBox&lt;java.lang.Object&gt;, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;163.5644.15&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.nodejs.util.NodePackageDescriptor.NodePackageProducer com.intellij.javascript.nodejs.util.NodePackage create(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.2941.3&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.nodejs.util.NodePackage boolean isBundled()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.nodejs.util.JSLinterPackage void force(com.intellij.javascript.nodejs.interpreter.NodeJsInterpreterRef, com.intellij.javascript.nodejs.util.NodePackageRef)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.4212.41&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.nodejs.util.JSLinterPackage com.intellij.javascript.nodejs.util.NodePackageRef getPackage()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.4212.41&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.nodejs.util.NodePackageField com.intellij.javascript.nodejs.util.NodePackageRef getSelectedRef()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.3263.15&quot;"/>
    </annotation>
  </item>
</root>
